@media (min-width: 768px) {
.columnControl {
display: table;
width: 100%; /* 필요에 따라 조정 */
max-width: 760px !important;     /* 최대 너비 제한 */
margin-left: auto !important;    /* 좌우 자동 마진으로 중앙 정렬 */
margin-right: auto !important;
  }
.columnControl .parsys_column.pwccol1-longform, .columnControl .parsys_column.pwccol1-longform-c0 {
display: block !important; width: 100% !important;
max-width: none !important;
float: none !important;
flex: 0 0 100% !important;
box-sizing: border-box !important;
}
}
